### A free/open-source library for quantitative finance

Classes | Functions
ql/experimental/commodities/unitofmeasure.hpp File Reference

Unit of measure. More...

`#include <ql/types.hpp>`
`#include <ql/math/rounding.hpp>`
`#include <boost/shared_ptr.hpp>`
`#include <string>`
`#include <map>`
`#include <ostream>`
Include dependency graph for unitofmeasure.hpp:

## Classes

class | UnitOfMeasure
| Unit of measure specification More...

## Detailed Description

Unit of measure.